<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

class AddReceiptGeneratedColInTransferPropertiesTable extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::table('transfer_properties', function (Blueprint $table) {
            //
            $table->tinyInteger('receipt_generated')->comment('0->notcreated,1->created')->default(0);
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::table('transfer_properties', function (Blueprint $table) {
            //
        });
    }
}
